/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 36pt 'Nyala';
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc03               { /* Common */
	font            : 18pt 'Nyala';
	color           : #e0e0e0;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : italic 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e165           { /* index1020128.gif */
	background      : transparent url(index1020128.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 900.00pt;
	height          : 255.75pt;
	}
span#e164           { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 552.00pt;
	top             :  20.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e163           { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 627.75pt;
	top             :  20.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e162            { /* index1020127.jpg */
	position        : absolute;
	left            : 552.00pt;
	top             :  21.00pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e161            { /* index1020126.jpg */
	position        : absolute;
	left            : 627.00pt;
	top             :  20.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e160           { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 703.50pt;
	top             :  20.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e159            { /* index1020125.jpg */
	position        : absolute;
	left            : 705.00pt;
	top             :  20.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e158           { /* perogielogo34.jpg */
	background      : transparent url(perogielogo34.jpg) no-repeat top left;
	position        : absolute;
	left            :  98.25pt;
	top             :  30.00pt;
	width           : 390.75pt;
	height          : 186.75pt;
	}
div#e157            { /* 1932 - 1959\ \Ford Air C... */
	position        : absolute;
	left            : 518.25pt;
	top             :  67.50pt;
	width           : 310.50pt;
	height          : 132.75pt;
	}
span#e156           { /* index1020124.gif */
	background      : transparent url(index1020124.gif) no-repeat top left;
	position        : absolute;
	left            :  55.50pt;
	top             : 318.75pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
div#e155            { /* 1932-48 Truck\ \Caution\... */
	position        : absolute;
	left            :  57.75pt;
	top             : 401.25pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
img#e154            { /* index102002.jpg */
	position        : absolute;
	left            :  87.75pt;
	top             : 466.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e153            { /* index1020122.gif */
	position        : absolute;
	left            :  62.25pt;
	top             : 324.00pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e152            { /* index1020121.jpg */
	position        : absolute;
	left            :  63.00pt;
	top             : 324.75pt;
	width           : 142.50pt;
	height          :  72.00pt;
	}
span#e151           { /* index1020120.gif */
	background      : transparent url(index1020120.gif) no-repeat top left;
	position        : absolute;
	left            : 213.00pt;
	top             : 318.75pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
img#e150            { /* index102002.jpg */
	position        : absolute;
	left            : 245.25pt;
	top             : 466.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e149            { /* index1020118.gif */
	position        : absolute;
	left            : 219.75pt;
	top             : 324.00pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e148            { /* index1020117.jpg */
	position        : absolute;
	left            : 220.50pt;
	top             : 324.75pt;
	width           : 142.50pt;
	height          :  72.00pt;
	}
span#e147           { /* index1020116.gif */
	background      : transparent url(index1020116.gif) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             : 318.75pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
div#e146            { /* 1934-36 Dry Style\ \Serv... */
	position        : absolute;
	left            : 372.75pt;
	top             : 401.25pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
img#e145            { /* index102002.jpg */
	position        : absolute;
	left            : 402.75pt;
	top             : 466.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e144            { /* index1020114.gif */
	position        : absolute;
	left            : 377.25pt;
	top             : 324.00pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e143            { /* index1020113.jpg */
	position        : absolute;
	left            : 377.25pt;
	top             : 324.75pt;
	width           : 143.25pt;
	height          :  72.00pt;
	}
span#e142           { /* index1020112.gif */
	background      : transparent url(index1020112.gif) no-repeat top left;
	position        : absolute;
	left            : 528.00pt;
	top             : 318.75pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
div#e141            { /* 1935-40 Heavy Duty\ \Oil... */
	position        : absolute;
	left            : 530.25pt;
	top             : 401.25pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
img#e140            { /* index102002.jpg */
	position        : absolute;
	left            : 560.25pt;
	top             : 466.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e139            { /* index1020110.gif */
	position        : absolute;
	left            : 534.75pt;
	top             : 324.00pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e138            { /* index1020109.jpg */
	position        : absolute;
	left            : 535.50pt;
	top             : 324.75pt;
	width           : 142.50pt;
	height          :  72.00pt;
	}
span#e137           { /* index1020108.gif */
	background      : transparent url(index1020108.gif) no-repeat top left;
	position        : absolute;
	left            : 685.50pt;
	top             : 318.75pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
div#e136            { /* 1937-38 Oil Bath Service... */
	position        : absolute;
	left            : 687.75pt;
	top             : 401.25pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
img#e135            { /* index102002.jpg */
	position        : absolute;
	left            : 717.75pt;
	top             : 466.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e134            { /* index1020106.gif */
	position        : absolute;
	left            : 692.25pt;
	top             : 324.00pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e133            { /* index1020105.jpg */
	position        : absolute;
	left            : 693.00pt;
	top             : 324.75pt;
	width           : 140.25pt;
	height          :  72.00pt;
	}
div#e132            { /* 1933 Dry Style\ \Service... */
	position        : absolute;
	left            : 215.25pt;
	top             : 402.75pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
span#e131           { /* index1020104.gif */
	background      : transparent url(index1020104.gif) no-repeat top left;
	position        : absolute;
	left            :  55.50pt;
	top             : 493.50pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
div#e130            { /* 1937-38 Dry Style\ \Serv... */
	position        : absolute;
	left            :  57.75pt;
	top             : 576.00pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
span#e129           { /* index1020103.gif */
	background      : transparent url(index1020103.gif) no-repeat top left;
	position        : absolute;
	left            : 213.00pt;
	top             : 493.50pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
span#e128           { /* index1020102.gif */
	background      : transparent url(index1020102.gif) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             : 493.50pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
div#e127            { /* 1939-41 Heavy Duty Oil B... */
	position        : absolute;
	left            : 372.75pt;
	top             : 576.00pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
span#e126           { /* index1020101.gif */
	background      : transparent url(index1020101.gif) no-repeat top left;
	position        : absolute;
	left            : 528.00pt;
	top             : 493.50pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
div#e125            { /* 1939-41 Oil Bath\ \Servi... */
	position        : absolute;
	left            : 530.25pt;
	top             : 576.00pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
span#e124           { /* index1020100.gif */
	background      : transparent url(index1020100.gif) no-repeat top left;
	position        : absolute;
	left            : 685.50pt;
	top             : 493.50pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
div#e123            { /* 1942-48 Oil Bath\ \Servi... */
	position        : absolute;
	left            : 687.75pt;
	top             : 576.00pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
div#e122            { /* 1939-41 Dry Style\ \Serv... */
	position        : absolute;
	left            : 215.25pt;
	top             : 577.50pt;
	width           : 153.75pt;
	height          :  61.50pt;
	}
img#e121            { /* index102099.gif */
	position        : absolute;
	left            :  62.25pt;
	top             : 498.75pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e120            { /* index102098.gif */
	position        : absolute;
	left            : 219.75pt;
	top             : 498.75pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e119            { /* index102097.gif */
	position        : absolute;
	left            : 377.25pt;
	top             : 498.75pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e118            { /* index102096.gif */
	position        : absolute;
	left            : 534.75pt;
	top             : 498.75pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e117            { /* index102095.gif */
	position        : absolute;
	left            : 692.25pt;
	top             : 498.75pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e116            { /* index102094.jpg */
	position        : absolute;
	left            :  63.00pt;
	top             : 499.50pt;
	width           : 142.50pt;
	height          :  72.00pt;
	}
img#e115            { /* index102093.jpg */
	position        : absolute;
	left            : 378.00pt;
	top             : 499.50pt;
	width           : 143.25pt;
	height          :  72.00pt;
	}
img#e114            { /* index102092.jpg */
	position        : absolute;
	left            : 221.25pt;
	top             : 499.50pt;
	width           : 141.75pt;
	height          :  72.00pt;
	}
img#e113            { /* index102091.jpg */
	position        : absolute;
	left            : 536.25pt;
	top             : 499.50pt;
	width           : 141.75pt;
	height          :  71.25pt;
	}
img#e112            { /* index102090.jpg */
	position        : absolute;
	left            : 694.50pt;
	top             : 513.75pt;
	width           : 140.25pt;
	height          :  42.75pt;
	}
img#e111            { /* index102002.jpg */
	position        : absolute;
	left            :  87.00pt;
	top             : 641.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e110            { /* index102002.jpg */
	position        : absolute;
	left            : 244.50pt;
	top             : 641.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e109            { /* index102002.jpg */
	position        : absolute;
	left            : 402.00pt;
	top             : 641.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e108            { /* index102002.jpg */
	position        : absolute;
	left            : 559.50pt;
	top             : 641.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e107            { /* index102002.jpg */
	position        : absolute;
	left            : 717.00pt;
	top             : 641.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e106           { /* index102084.gif */
	background      : transparent url(index102084.gif) no-repeat top left;
	position        : absolute;
	left            :  55.50pt;
	top             : 668.25pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
div#e105            { /* 1946-48 Dry Style\ \Serv... */
	position        : absolute;
	left            :  57.75pt;
	top             : 750.75pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
span#e104           { /* index102083.gif */
	background      : transparent url(index102083.gif) no-repeat top left;
	position        : absolute;
	left            : 213.00pt;
	top             : 668.25pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
span#e103           { /* index102082.gif */
	background      : transparent url(index102082.gif) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             : 668.25pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
div#e102            { /* 1949-51 Oil Bath\ \Servi... */
	position        : absolute;
	left            : 372.75pt;
	top             : 750.75pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
span#e101           { /* index102081.gif */
	background      : transparent url(index102081.gif) no-repeat top left;
	position        : absolute;
	left            : 528.00pt;
	top             : 668.25pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
div#e100            { /* 1951\ \V8 Oil Bath\ \$7.... */
	position        : absolute;
	left            : 530.25pt;
	top             : 750.75pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
span#e99            { /* index102080.gif */
	background      : transparent url(index102080.gif) no-repeat top left;
	position        : absolute;
	left            : 685.50pt;
	top             : 668.25pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
div#e98             { /* 1952-53\ \Oil Bath Front... */
	position        : absolute;
	left            : 687.75pt;
	top             : 750.75pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
div#e97             { /* 1948-51 Heavy Duty\ \Oil... */
	position        : absolute;
	left            : 215.25pt;
	top             : 752.25pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
img#e96             { /* index102079.gif */
	position        : absolute;
	left            :  62.25pt;
	top             : 673.50pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e95             { /* index102078.gif */
	position        : absolute;
	left            : 219.75pt;
	top             : 673.50pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e94             { /* index102077.gif */
	position        : absolute;
	left            : 377.25pt;
	top             : 673.50pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e93             { /* index102076.gif */
	position        : absolute;
	left            : 534.75pt;
	top             : 673.50pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e92             { /* index102075.gif */
	position        : absolute;
	left            : 692.25pt;
	top             : 673.50pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e91             { /* index102074.jpg */
	position        : absolute;
	left            :  63.00pt;
	top             : 674.25pt;
	width           : 142.50pt;
	height          :  72.00pt;
	}
img#e90             { /* index102073.jpg */
	position        : absolute;
	left            : 220.50pt;
	top             : 674.25pt;
	width           : 142.50pt;
	height          :  71.25pt;
	}
img#e89             { /* index102072.jpg */
	position        : absolute;
	left            : 378.00pt;
	top             : 674.25pt;
	width           : 141.75pt;
	height          :  71.25pt;
	}
img#e88             { /* index102071.jpg */
	position        : absolute;
	left            : 536.25pt;
	top             : 675.00pt;
	width           : 141.00pt;
	height          :  70.50pt;
	}
img#e87             { /* index102070.jpg */
	position        : absolute;
	left            : 693.00pt;
	top             : 690.75pt;
	width           : 142.50pt;
	height          :  38.25pt;
	}
img#e86             { /* index102002.jpg */
	position        : absolute;
	left            :  86.25pt;
	top             : 816.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e85             { /* index102002.jpg */
	position        : absolute;
	left            : 243.75pt;
	top             : 816.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e84             { /* index102002.jpg */
	position        : absolute;
	left            : 401.25pt;
	top             : 816.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e83             { /* index102002.jpg */
	position        : absolute;
	left            : 558.75pt;
	top             : 816.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e82             { /* index102002.jpg */
	position        : absolute;
	left            : 716.25pt;
	top             : 816.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e81            { /* index102064.gif */
	background      : transparent url(index102064.gif) no-repeat top left;
	position        : absolute;
	left            :  55.50pt;
	top             : 843.00pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
div#e80             { /* 1952-53\ \Oil Bath Side\... */
	position        : absolute;
	left            :  57.75pt;
	top             : 925.50pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
span#e79            { /* index102063.gif */
	background      : transparent url(index102063.gif) no-repeat top left;
	position        : absolute;
	left            : 213.00pt;
	top             : 843.00pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
span#e78            { /* index102062.gif */
	background      : transparent url(index102062.gif) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             : 843.00pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
div#e77             { /* 1954\ \Oil Bath Side\ \$... */
	position        : absolute;
	left            : 372.75pt;
	top             : 925.50pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
span#e76            { /* index102061.gif */
	background      : transparent url(index102061.gif) no-repeat top left;
	position        : absolute;
	left            : 528.00pt;
	top             : 843.00pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
div#e75             { /* 1954-56 Truck\ \Service ... */
	position        : absolute;
	left            : 530.25pt;
	top             : 925.50pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
span#e74            { /* index102060.gif */
	background      : transparent url(index102060.gif) no-repeat top left;
	position        : absolute;
	left            : 685.50pt;
	top             : 843.00pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
div#e73             { /* 1955-56 2V Only\ \Oil Ba... */
	position        : absolute;
	left            : 687.75pt;
	top             : 925.50pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
div#e72             { /* 1954\ \Oil Bath Front\ \... */
	position        : absolute;
	left            : 215.25pt;
	top             : 927.00pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
img#e71             { /* index102059.gif */
	position        : absolute;
	left            :  62.25pt;
	top             : 848.25pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e70             { /* index102058.gif */
	position        : absolute;
	left            : 219.75pt;
	top             : 848.25pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e69             { /* index102057.gif */
	position        : absolute;
	left            : 377.25pt;
	top             : 848.25pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e68             { /* index102056.gif */
	position        : absolute;
	left            : 534.75pt;
	top             : 848.25pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e67             { /* index102055.gif */
	position        : absolute;
	left            : 692.25pt;
	top             : 848.25pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e66             { /* index102054.jpg */
	position        : absolute;
	left            :  63.00pt;
	top             : 849.00pt;
	width           : 142.50pt;
	height          :  72.00pt;
	}
img#e65             { /* index102053.jpg */
	position        : absolute;
	left            : 378.00pt;
	top             : 849.00pt;
	width           : 142.50pt;
	height          :  72.00pt;
	}
img#e64             { /* index102052.jpg */
	position        : absolute;
	left            : 535.50pt;
	top             : 849.00pt;
	width           : 142.50pt;
	height          :  72.00pt;
	}
img#e63             { /* index102051.jpg */
	position        : absolute;
	left            : 222.00pt;
	top             : 864.00pt;
	width           : 141.00pt;
	height          :  40.50pt;
	}
img#e62             { /* index102050.jpg */
	position        : absolute;
	left            : 693.75pt;
	top             : 864.00pt;
	width           : 141.75pt;
	height          :  41.25pt;
	}
img#e61             { /* index102002.jpg */
	position        : absolute;
	left            :  85.50pt;
	top             : 990.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e60             { /* index102002.jpg */
	position        : absolute;
	left            : 243.00pt;
	top             : 990.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e59             { /* index102002.jpg */
	position        : absolute;
	left            : 400.50pt;
	top             : 990.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e58             { /* index102002.jpg */
	position        : absolute;
	left            : 558.00pt;
	top             : 990.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e57             { /* index102002.jpg */
	position        : absolute;
	left            : 715.50pt;
	top             : 990.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e56            { /* index102044.gif */
	background      : transparent url(index102044.gif) no-repeat top left;
	position        : absolute;
	left            :  55.50pt;
	top             :1017.75pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
div#e55             { /* 1955-56\ \Oil Bath Side\... */
	position        : absolute;
	left            :  57.75pt;
	top             :1100.25pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
span#e54            { /* index102043.gif */
	background      : transparent url(index102043.gif) no-repeat top left;
	position        : absolute;
	left            : 213.00pt;
	top             :1017.75pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
span#e53            { /* index102042.gif */
	background      : transparent url(index102042.gif) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             :1017.75pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
div#e52             { /* 1957-59\ \Service Instru... */
	position        : absolute;
	left            : 372.75pt;
	top             :1100.25pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
span#e51            { /* index102041.gif */
	background      : transparent url(index102041.gif) no-repeat top left;
	position        : absolute;
	left            : 528.00pt;
	top             :1017.75pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
div#e50             { /* 1957-59 Truck\ \223/139 ... */
	position        : absolute;
	left            : 530.25pt;
	top             :1100.25pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
span#e49            { /* index102040.gif */
	background      : transparent url(index102040.gif) no-repeat top left;
	position        : absolute;
	left            : 685.50pt;
	top             :1017.75pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
div#e48             { /* 1957-58 Truck\ \272/171 ... */
	position        : absolute;
	left            : 687.75pt;
	top             :1100.25pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
div#e47             { /* 1955-56\ \Service Instru... */
	position        : absolute;
	left            : 215.25pt;
	top             :1101.75pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
img#e46             { /* index102002.jpg */
	position        : absolute;
	left            :  85.50pt;
	top             :1165.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e45             { /* index102002.jpg */
	position        : absolute;
	left            : 243.00pt;
	top             :1165.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e44             { /* index102002.jpg */
	position        : absolute;
	left            : 400.50pt;
	top             :1165.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e43             { /* index102002.jpg */
	position        : absolute;
	left            : 558.00pt;
	top             :1165.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e42             { /* index102002.jpg */
	position        : absolute;
	left            : 715.50pt;
	top             :1165.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e41             { /* index102034.gif */
	position        : absolute;
	left            :  62.25pt;
	top             :1023.00pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e40             { /* index102033.gif */
	position        : absolute;
	left            : 219.75pt;
	top             :1023.00pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e39             { /* index102032.gif */
	position        : absolute;
	left            : 377.25pt;
	top             :1023.00pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e38             { /* index102031.gif */
	position        : absolute;
	left            : 534.75pt;
	top             :1023.00pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e37             { /* index102030.gif */
	position        : absolute;
	left            : 692.25pt;
	top             :1023.00pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e36             { /* index102029.jpg */
	position        : absolute;
	left            :  63.00pt;
	top             :1024.50pt;
	width           : 142.50pt;
	height          :  71.25pt;
	}
img#e35             { /* index102028.jpg */
	position        : absolute;
	left            : 220.50pt;
	top             :1035.75pt;
	width           : 141.75pt;
	height          :  44.25pt;
	}
img#e34             { /* index102027.jpg */
	position        : absolute;
	left            : 378.00pt;
	top             :1023.75pt;
	width           : 143.25pt;
	height          :  72.00pt;
	}
img#e33             { /* index102026.jpg */
	position        : absolute;
	left            : 535.50pt;
	top             :1039.50pt;
	width           : 143.25pt;
	height          :  36.75pt;
	}
img#e32             { /* index102025.jpg */
	position        : absolute;
	left            : 693.00pt;
	top             :1039.50pt;
	width           : 143.25pt;
	height          :  36.75pt;
	}
span#e31            { /* index102024.gif */
	background      : transparent url(index102024.gif) no-repeat top left;
	position        : absolute;
	left            :  55.50pt;
	top             :1192.50pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
div#e30             { /* 1958 T-Bird\ \Intercepto... */
	position        : absolute;
	left            :  57.75pt;
	top             :1275.00pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
span#e29            { /* index102023.gif */
	background      : transparent url(index102023.gif) no-repeat top left;
	position        : absolute;
	left            : 213.00pt;
	top             :1192.50pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
span#e28            { /* index102022.gif */
	background      : transparent url(index102022.gif) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             :1192.50pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
div#e27             { /* 1958-59\ \"Thunderbird S... */
	position        : absolute;
	left            : 372.75pt;
	top             :1275.00pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
span#e26            { /* index102021.gif */
	background      : transparent url(index102021.gif) no-repeat top left;
	position        : absolute;
	left            : 528.00pt;
	top             :1192.50pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
div#e25             { /* 1958-59\ \"Special"\ \$7... */
	position        : absolute;
	left            : 530.25pt;
	top             :1275.00pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
span#e24            { /* index102020.gif */
	background      : transparent url(index102020.gif) no-repeat top left;
	position        : absolute;
	left            : 685.50pt;
	top             :1192.50pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
div#e23             { /* 1958-59 Truck\ \292/172 ... */
	position        : absolute;
	left            : 687.75pt;
	top             :1275.00pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
div#e22             { /* 1958-59\ \"Interceptor"\... */
	position        : absolute;
	left            : 215.25pt;
	top             :1276.50pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
img#e21             { /* index102019.gif */
	position        : absolute;
	left            : 377.25pt;
	top             :1197.75pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e20             { /* index102018.gif */
	position        : absolute;
	left            : 534.75pt;
	top             :1197.75pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e19             { /* index102017.gif */
	position        : absolute;
	left            : 692.25pt;
	top             :1197.75pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e18             { /* index102016.gif */
	position        : absolute;
	left            :  62.25pt;
	top             :1197.75pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e17             { /* index102015.gif */
	position        : absolute;
	left            : 219.75pt;
	top             :1197.75pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e16             { /* index102014.jpg */
	position        : absolute;
	left            :  93.00pt;
	top             :1198.50pt;
	width           :  83.25pt;
	height          :  72.00pt;
	}
img#e15             { /* index102013.jpg */
	position        : absolute;
	left            : 220.50pt;
	top             :1198.50pt;
	width           : 142.50pt;
	height          :  72.00pt;
	}
img#e14             { /* index102012.jpg */
	position        : absolute;
	left            : 378.00pt;
	top             :1198.50pt;
	width           : 142.50pt;
	height          :  72.00pt;
	}
img#e13             { /* index102011.jpg */
	position        : absolute;
	left            : 536.25pt;
	top             :1199.25pt;
	width           : 141.00pt;
	height          :  70.50pt;
	}
img#e12             { /* index102010.jpg */
	position        : absolute;
	left            : 693.00pt;
	top             :1215.75pt;
	width           : 142.50pt;
	height          :  36.75pt;
	}
img#e11             { /* index102002.jpg */
	position        : absolute;
	left            : 400.50pt;
	top             :1340.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e10             { /* index102002.jpg */
	position        : absolute;
	left            : 558.00pt;
	top             :1340.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e9              { /* index102002.jpg */
	position        : absolute;
	left            : 715.50pt;
	top             :1340.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e8              { /* index102002.jpg */
	position        : absolute;
	left            :  85.50pt;
	top             :1340.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e7              { /* index102002.jpg */
	position        : absolute;
	left            : 243.00pt;
	top             :1340.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e6             { /* index102004.gif */
	background      : transparent url(index102004.gif) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             :1367.25pt;
	width           : 156.75pt;
	height          : 174.00pt;
	}
div#e5              { /* 1959 Truck\ \272/181 HP\... */
	position        : absolute;
	left            : 372.75pt;
	top             :1449.75pt;
	width           : 153.75pt;
	height          :  63.00pt;
	}
img#e4              { /* index102003.gif */
	position        : absolute;
	left            : 377.25pt;
	top             :1372.50pt;
	width           : 144.00pt;
	height          :  73.50pt;
	}
img#e3              { /* index102002.jpg */
	position        : absolute;
	left            : 400.50pt;
	top             :1515.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e2              { /* index102001.jpg */
	position        : absolute;
	left            : 378.00pt;
	top             :1390.50pt;
	width           : 142.50pt;
	height          :  36.75pt;
	}
div#e1              { /* Click on a picture to vi... */
	position        : absolute;
	left            :  64.50pt;
	top             : 276.00pt;
	width           : 775.50pt;
	height          :  32.25pt;
	}
div#page            { /* Page Holder */
	background-color: #003399;
	position        : relative;
	width           : 900.00pt;
	height          :1650.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #003399;
	text-align      : center;
	}



/*--- EndOfFile ---*/
